<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header class="header">
        <a href="#" class="logo">Portfolio</a>
        <nav class="navbar">
            <a href="#">Home</a>
            <a href="#">About</a>
            <a href="#">CV</a>
        </nav>
    </header>
    
    <section class="about-me">
        <div class="about-me-details">
            <h1>Arek here!</h1>
            <h2>I'm a <span class="my-position">Java Developer</span></h2>
            <span>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</span>
        </div>
        <div class="about-me-photo">
            <img src="images/download.png" alt="avatar">
        </div>
    </section>

    <footer class="footer">
        <div class="social-media">
            <a href="#"><box-icon color='white' name='youtube' type='logo' color='#24a204' ></box-icon></a>
            <a href="#"><box-icon color='white' name='facebook' type='logo' color='#24a204' ></box-icon></a>
            <a href="#"><box-icon color='white' name='linkedin' type='logo' color='#24a204' ></box-icon></a>
            <a href="#"><box-icon color='white' name='twitter' type='logo' color='#24a204' ></box-icon></a>
        </div>
    </footer>


    <script src="https://unpkg.com/boxicons@2.1.4/dist/boxicons.js"></script>
    <script src="app.js"></script>
</body>
</html>